Subject: New Reply Received - Gift Card Not Working
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 18:19:29 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Gift Card Not Working  Ticket comment <div dir="auto">Team am still awaiting for the call back<br><br><div>Best Regards,<br>Linda Mary Varghese</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 4 Jan 2021, 3:37 pm Linda Mary Varghese, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Also please note that my second purchase using the card was done through online.<div dir="auto">As mentioned earlier I need a call back to discuss further<br><br><div dir="auto">Best Regards,<br>Linda Mary Varghese</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 4 Jan 2021, 3:06 pm Linda Mary Varghese, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Thank you for your response.<div dir="auto">But can I ask for a call back.because I was given all wrong information when I called the customer support  and even in email.<br><br><div dir="auto">Best Regards,<br>Linda Mary Varghese</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 4 Jan 2021, 5:00 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Linda,<br><br>Thank you for patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">**Please Ignore the above response**<br><br>We would like to inform you that we have checked your gift card is only for the store purchase as it is mentioned on back of the card in terms and conditions section first point.</div>
<div><br></div>
<div dir="ltr">​However, when you are trying it online it is showing you as expired due to this gift card is redeemable at stores only.<br>
</div>
<div dir="ltr">
<br>We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1947968